Make filters in the data search view less cryptic when linking to a direct query
Description

For example, the link:

https://knb.ecoinformatics.org/#data/query=&fq=origin:*NCEAS*

is used to directly link to NCEAS data on the KNB. The current data search view will take the full query string (&fg=origin:*NCEAS*)
and display it as a filter under the "all" filter textbox. It really should be displayed as an ""NCEAS*" or "NCEAS" filter under the
"Creator" field. It will make more sense when users arrive at the data search page.

History

#1 - 01/21/2015 09:06 AM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#2 -10/12/2015 10:50 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#4 - 03/30/2016 10:36 AM - Lauren Walker
- Target version deleted (1.12.0)
